#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:32 EST 2016
Changes\ URL=변경 URL
Directory\ Offset=디렉토리 오프셋
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=현재 작업 디렉토리의 디렉토리 오프셋입니다. 현재 작업 디렉토리에 복제하려면 '.'를 사용하십시오.
Does\ nothing.=어떤 작업도 수행하지 않습니다.
End\ Date=종료 날짜
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=이 날짜에서 변경 로그를 종료합니다('yyyy-MM-dd HH\:mm\:ss z' 또는 'E MMM dd HH\:mm\:ss zzz yyyy' 또는 milliseconds since Unix Epoch).
File\ Filters=파일 필터
File\ System=파일 시스템
FileSystem\ Changelog=파일 시스템 변경 로그
FileSystem\ Checkout=파일 시스템 체크아웃
FileSystem\ Cleanup=파일 시스템 정리
FileSystem\ Quiet\ Period=파일 시스템 자동 모드 시간
FileSystem\ Repository=파일 시스템 저장소
FileSystem\ Source\ Config=파일 시스템 소스 구성
FileSystem\ Tag=파일 시스템 태그
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=작업 디렉토리에 대한 최근 수정 날짜를 가져오십시오.
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=SCM 시스템을 사용하는 대신 파일 시스템 저장소에서는 파일이 작업 디렉토리에 있어야 합니다.
Perform\ a\ cleanup\ of\ the\ working\ directory=작업 디렉토리 정리를 수행하십시오.
Repository=저장소
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=변경 로그를 이 패턴과 일치하는 파일로 제한하십시오. 포함할 행은 +로 시작하고 제외할 행은 -로 시작합니다. 와일드카드 *, ** 및 ?는 허용됩니다.
SCM=SCM
Select\ the\ File\ System\ Repository=파일 시스템 저장소 선택
Source=소스
Source\ Config=소스 구성
Start\ Date=시작 날짜
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=이 날짜에서 변경 로그를 시작합니다('yyyy-MM-dd HH\:mm\:ss z' 또는 'E MMM dd HH\:mm\:ss zzz yyyy' 또는 milliseconds since Unix Epoch).
